btb-class |

# BetterListViewDrawItemBackgroundEventArgs Members

BetterListViewDrawItemBackgroundEventArgs overview

#### Public Instance Constructors

BetterListViewDrawItemBackgroundEventArgs Constructor | Initializes a new instance of the BetterListViewDrawItemBackgroundEventArgs class.

#### Public Instance Properties

Graphics | Gets or sets the Graphics object used for drawing.
Item | Gets or sets the item to draw.
ItemBounds | Gets or sets the item boundaries.

#### See Also

BetterListViewDrawItemBackgroundEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace